Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 00:27:02 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:18 PM, 28th Mar                     hi                    Thx           04:18 PM, 28th Mar                   fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:18 PM, 28th Mar                     hi                    Aslaaam o Alaikum madam           04:18 PM, 28th Mar                     hi                    I requested for refund my balance           04:19 PM, 28th Mar                     hi                    I return my 01 item that i bought online now its almost 01month complete yet i haven't get my money           04:20 PM, 28th Mar                     hi                    If i give you my account num you send me my money on it?           04:20 PM, 28th Mar                     hi                    18-Mar-2021	 Hi good afternoon i recived msg from baby shop regarding my refound order 9639589651 yet i haven't recived any update when i get nad how i get my refund           04:21 PM, 28th Mar                   fatma                   Could you please share your order number so that I can assist you further?           04:22 PM, 28th Mar                     hi                    order #9639589651           04:22 PM, 28th Mar                   fatma                   Thank you for sharing your order ID with me           04:24 PM, 28th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           04:24 PM, 28th Mar                     hi                    Sure plz           04:24 PM, 28th Mar                   fatma                   We would like to inform you that we have processed the refund of amount (AED ​99) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:28 PM, 28th Mar                     hi                    Madam i want back my money i dont want to buy anything           04:28 PM, 28th Mar                     hi                    Plz help me why you forcing me to buy other item           04:29 PM, 28th Mar                   fatma                   Please share your bank details so that we can credit your refund to your account:   · Bank name & branch: · Account name: · Account number: · IBAN number:           04:29 PM, 28th Mar                     hi                             04:30 PM, 28th Mar                     hi                    How much you take to transfer the money into above mentioned accounts           04:31 PM, 28th Mar                     hi                    How much yime ou take to transfer the money into above mentioned accounts           04:32 PM, 28th Mar                     hi                    Time           04:32 PM, 28th Mar                   fatma                   sorry what is the bank name ?           04:32 PM, 28th Mar                   fatma                   i have no idea, but we will update you on your email           04:33 PM, 28th Mar                     hi                    ADCB           04:33 PM, 28th Mar                     hi                    [email-masked]           04:33 PM, 28th Mar                   fatma                   Thank you for sharing this with me           04:33 PM, 28th Mar                     hi                    Plz update me           04:33 PM, 28th Mar                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely working on this to fix it for you.             04:34 PM, 28th Mar                   fatma                   Is there anything else i can help you with?           04:34 PM, 28th Mar                     hi                    Plz solve this issue as soon as possible thx           04:35 PM, 28th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:37 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2315928